### Enumeration

# ECal ComponentTransparency

#### Declaration

    enum ECal.ComponentTransparency

#### Description [src]

Time transparency.

#### Members

`E_CAL_COMPONENT_TRANSP_NONE`

  None.

  - Value: `0`
  - Available since: 2.0
`E_CAL_COMPONENT_TRANSP_TRANSPARENT`

  Transparent.

  - Value: `1`
  - Available since: 2.0
`E_CAL_COMPONENT_TRANSP_OPAQUE`

  Opaque.

  - Value: `2`
  - Available since: 2.0
`E_CAL_COMPONENT_TRANSP_UNKNOWN`

  Unknown.

  - Value: `3`
  - Available since: 2.0